/******************************************************
**
**  SW SOCIAL SHARE CSS
** 
** Styles for the SW SOCIAL SHARE jquery plugin
**
** Author: SWEB
**Date: 2017
**
******************************************************/

span.socialclick:hover{
	cursor: pointer;
}


div.overlay ul{
	width:100%;
	text-align: center;
	padding: 0;
}

div.overlay ul li{
	display: inline;
	margin: 0 10px;
}


div.wrap{
	position: relative;
}

span.socialclick{color:#fff;}